PDA

View Full Version : 2.9.1 and CJoverkill no way to install


freak
11th January 2010, 02:13 AM
Hello
I have a problem
I can not install 5.0.4 if I am to cite the database as user access, he says no ........ But the dates are correct.

If I try with 4.1.1 everything goes perfectly

what is wrong?

ICEFIRE
11th January 2010, 12:51 PM
What kind of error or error message do you get?

The version 4.x and 5.x installer are basically the same, so there should be no reason for the installer to fail.

freak
11th January 2010, 07:03 PM
ääm i dont have the error massage jet.

but i think it wars similar:

no login with this user, the database is password protected with

but i have the corret db settings entered.
with this db settings the 4.1.1 wars installed

ICEFIRE
11th January 2010, 07:34 PM
Just make sure you don't mix version 4.x and version 5.x files trying to work on the same database because that would corrupt all the stats.

As for the version 5.x, make sure you have Zend Optimizer on your server and the files are uploaded in binary mode. also the config file must be with the proper permissions during the installation.

The best is to test it into a subdirectory and using an empty database. If the problem still happens just make me know.

freak
11th January 2010, 09:32 PM
ok when i have time i will try to test it.

Thanks for help